/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */


.ehf-header #masthead {
    z-index: 99;
    position: absolute;
    width: 100%;
}
.hfe-nav-menu__layout-horizontal .hfe-nav-menu {
    flex-wrap: nowrap;
    align-items: center;
}
span.color-y {
    color: #C28F3D;
}
.hme-cstm-txt h3.elementor-icon-box-title,
.hme-cstm-txt {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.banner-btn a.elementor-button span.elementor-button-content-wrapper span.elementor-button-icon svg {
    width: 5px;
    height: 15px;
    margin-top: 1px;
}
.contact-form-cs label {
    font-family: Inter;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0%;
    vertical-align: middle;
    color: #2D2D2D;
    margin-bottom: 8px;
}
.contact-form-cs .form-grid {
    display: flex;
    gap: 24px;
}
.wpcf7-form .contact-form-cs .input-control {
    padding: 15px 17px !important;
    background: #FFFFFF;
    border-radius: 12px;
    color: #9CA3AF;
    font-family: Inter;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
    vertical-align: middle;
    border-color: #FFFFFF;
}
.wpcf7-form .contact-form-cs .input-control::placeholder {
  color: #2D2D2D;
  opacity: .5;
}
.btn-form p {
    margin: 0;
}
.contact-form-cs p {
    margin-bottom: 30px;
}
input.input-control-btn {
    background: #E1A13F;
    width: 100%;
    border-color: #E1A13F;
    height: 56px;
    font-family: Inter;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0%;
    text-align: center;
    vertical-align: middle;
    color: #fff;
    border-radius: 12px;
}
input.input-control-btn:hover {
    color: #E1A13F;
    background: transparent;
}
.hfe-pointer__underline.hfe-animation__drop-in .menu-item.parent.current-menu-item a.hfe-menu-item:not(:hover):not(:focus):not(.current-menu-item):not(.highlighted):after {
    bottom: -5px;
    height: 1px;
}
.elementor-widget-navigation-menu .hfe-nav-menu-layout:not(.hfe-pointer__framed) .menu-item.parent a.hfe-menu-item:before, .elementor-widget-navigation-menu .hfe-nav-menu-layout:not(.hfe-pointer__framed) .menu-item.parent a.hfe-menu-item:after {
    background-color: #fff !important;
    height: 1px;
    bottom: -5px;
}
a.hfe-menu-item.elementor-button:before, a.hfe-menu-item.elementor-button:after {
	display: none;
}
.hover-box:hover {
    background: #C28F3D;
}
.hover-box:hover .elementor-icon-box-icon span.elementor-icon svg path {
    stroke: #fff;
}
.hover-box:hover .elementor-icon-box-content h3.elementor-icon-box-title {
    color: #FFFFFF;
}
.contact-form-cs .btn-form p {
    margin: 0;
}
.hover-num-box:hover {
    background: #E7D2B1;
}
.hover-num-box:hover h2 {
    color: #fff;
}
.hover-num-box:hover h3.elementor-icon-box-title, .hover-num-box:hover p.elementor-icon-box-description {
    color: #fff !important;
}
.hover-image-box img, .image-hover, .hover-section-img .e-atomic-element.e-div-block-base.e-855ed9d-a3dc2ab img {
    transition: all 0.5s;
}
.hover-image-box:hover img, .image-hover:hover, .hover-section-img:hover .e-atomic-element.e-div-block-base.e-855ed9d-a3dc2ab img {
    transform: scale(1.1);
}
.beenr--btn:hover a.elementor-button svg path, .btn-hover-color:hover a.elementor-button span.elementor-button-icon svg path {
    fill: transparent;
    stroke: #F5B334;
}
.box-saddow-hover:hover {
    box-shadow: 0px 0px 24px 0px rgb(0 0 0 / 10%);
}
.contact-form-contact .form-grid {
    display: flex;
    column-gap: 52px;
    row-gap: 0;
}
.contact-form-contact label {
    font-family: Poppins;
    font-weight: 500;
    font-size: 12px;
    line-height: 100%;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #2D2D2D;
}
.contact-form-contact .input-control {
    padding: 8px 0 10px;
    border: 0;
    font-family: Open Sans;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0%;
    border-bottom: 1px solid #C28F3D80;
    color: #2D2D2D;
}
.contact-form-contact .input-control::placeholder {
  color: #2D2D2D;
  opacity: .5;
}
.contact-form-contact p {
    margin-bottom: 26px;
}
.btn-box p {
    margin-bottom: 0;
    text-align: center;
}
.contact-form-contact .btn-box p input.input-control-btn {
    box-shadow: 0px 20px 25px -5px #F5B33440;
    color: #2D2D2D;
    font-family: Montserrat;
    font-weight: 700;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
    text-align: center;
    width: 100%;
    max-width: 259px;
}
.contact-form-contact .btn-box p input.input-control-btn:hover {
    color: #E1A13F;
}
.btn-box p span.wpcf7-spinner {
    display: block;
}
.contact-form-contact p span {
    display: block;
    font-weight: 400;
    font-size: 14px;
    line-height: 160%;
    letter-spacing: 0%;
    text-align: center;
    color: #2D2D2D;
    font-family: 'Open Sans';
}
.hover-section-img .elementor-element img {
   transition: 0.5s;
}
.hover-section-img:hover .elementor-element img {
    transform: scale(1.1);
}
@media (max-width: 1100px) and (min-width: 1025px) {
	.elementor .e-debdb8d-20db585, .elementor .e-b2b565d-3c3dc29, .elementor .e-e2cb0c0-1e0e89c, .elementor .e-d3fb62f-592b98b {
    max-width: 263px;
}
	.elementor .e-89c6778-8ba2542, .elementor .e-70ba4c8-2515eae, .elementor .e-90ab192-8c5f79b, .elementor .e-c294510-fa7d888 {
    max-width: 262px;
}
}
@media(max-width:575px){
	.cstm-btn-hme {
    position: relative !important;
    left: 0 !important;
    bottom: 0 !important;
}
}
@media (max-width: 440px) {
	.contact-form-cs .form-grid {
    flex-wrap: wrap;
	gap: 0;
}
	.contact-form-cs p {
    margin-bottom: 20px;
}
	.contact-form-contact .form-grid {
    flex-wrap: wrap;
}
}